RubyGems Navigation menu

typo_safe 0.0.2

Make your Ruby code typo safe

Gemfile
          gem 'typo_safe', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install typo_safe
  
  
  
  
  
  
  

Authors:

  • Will Jessop

Owners:

Total downloads 1,420

For this version 736

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 12, 2013 (6.5 KB)
  2. 0.0.1 - January 10, 2013 (5 KB)

Runtime Dependencies: